.decalage {
  width: 80%;
  margin: auto;
  text-align: center
}

.box-plot-table {
  line-height: 3;
  width: 100%;
}

.box-plot-table tr {
  border-top-style: groove;
  border-bottom-style: groove;
}

.box-plot-table a {
  cursor: pointer;
}

.decalage{
  margin-top: 5%;
}

.box-plot-table span {
  cursor: pointer;
}